<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Treatment;
use App\Models\City;
use App\Repositories\Interfaces\Enqueryinterface;
use App\Traits\FileUploadTrait;
use Illuminate\Http\Request;
use Illuminate\View\View;
use App\Models\Enquery;

class EnqueryController extends Controller
{

    use FileUploadTrait;
    private $repoEnquery;

    public function __construct(Enqueryinterface $repoEnquery/*,OrderInterface $repoOrder*/)
    {
        $this->repoEnquery = $repoEnquery;
    }

    public function list(Request $request)
    {
        $enquery = $this->repoEnquery->list();

        return view('Admin.Enquery.list')
            ->with('enquery', $enquery);
    }











    public function delete($id)
    {
        $deletedEnquery = $this->repoEnquery->delete($id);

        if ($deletedEnquery) {
            // Handle successful soft delete
            return redirect()->route('enquery.list')->with('success', 'Enquery deleted successfully');
        } else {
            // Handle case where doctor is not found
            return redirect()->route('enquery.list')->with('error', 'Enquery not found');
        }
    }

}
