<?php

namespace App\Http\Middleware;

use App;
use Closure;
use Illuminate\Http\Request;

class LocaleMiddleware
{

    public function handle(Request $request, Closure $next)
    {

        $locale = session()->get('locale', 'en');

        App::setLocale($locale);

        return $next($request);
    }
}
