<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;
use Illuminate\Support\Facades\Hash;

class Testimonials extends Model
{
    protected $table = 'testimonials';
    protected $guarded = [];

    // Additional model code if needed


    public function spelizations()
    {
        return $this->hasMany(SpecializationMapping::class, 'doctor_id','id');
    }

    public function hospitals()
    {
        return $this->belongsTo(Hospital::class, 'hospital_id');
    }






}
