<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;
use Illuminate\Support\Facades\Hash;

class TreatmentMapping extends Model
{

    protected $table = 'hospital_specialization_mapping';
    protected $guarded = [];

    public $timestamps = false;

    public function treatment()
    {
        return $this->belongsTo(Treatment::class, 'specialization_id');
    }



    // Additional model code if needed
}
