<?php

namespace App\Repositories;

use App\Models\Doctor;
use App\Models\SpecializationMapping;
use App\Models\Newslatter;
use App\Models\TreatmentMapping;
use App\Repositories\Interfaces\NewslatterInterface;
use App\Traits\FileUploadTrait;
use Illuminate\Http\Request;
use App\Models\CityMapping;
use Log;


class NewslatterRepository implements NewslatterInterface
{
    public function list()
    {

        $list = Newslatter::select('id', "email")
           
            ->orderBy('id', 'DESC')
            ->get();

        return $list;

    }
}
