<?php

namespace App\WebRepositories;

use App;
use App\Models\City;
use App\Traits\FileUploadTrait;
use App\WebRepositories\Interfaces\Cityinterface;

class CityRepository implements Cityinterface
{

    use FileUploadTrait;

    public function getCityForPageInfo($id)
    {

        $locale = App::getLocale();

        $city = City::select('id', "heading_$locale as heading"
            , "content_$locale as content")->where('id', $id)
            ->first();

        return $city;
    }

}
