<div class="active tab-pane" id="basic_info">
    <form role="form" method="POST" action="{{ route('hr.staff.update.profile') }}">
        @csrf
        <div class="box-body">
            <div class="form-group col-md-6">
                <input type="hidden" value="{{ $uuid }}" name="id" />
                <label for="exampleInputEmail1">First Name</label>
                <input type="text" class="form-control" id="exampleInputEmail1" placeholder="Enter first name"
                    value="{{ $record->first_name }}" name="first_name">
            </div>
            <div class="form-group col-md-6">
                <label for="exampleInputEmail1">Last Name</label>
                <input type="text" class="form-control" id="exampleInputEmail1" placeholder="Enter last name"
                    name="last_name" value="{{ $record->last_name }}">
            </div>
            <div class="form-group col-md-12">
                <label for="exampleInputEmail1">Email</label>
                <input type="email" class="form-control" id="exampleInputEmail1" placeholder="Enter email" disabled
                    value="{{ $record->email }}">
            </div>
            <div class="form-group col-md-6">
                <label for="exampleInputEmail1">Phone Number</label>
                <input type="number" class="form-control" id="exampleInputEmail1" placeholder="Enter phone number"
                    value="{{ $record->phone_number }}" name="phone_number">
            </div>
            <div class="form-group col-md-6">
                <label>Select Role</label>
                <select class="form-control" required id="role_id" name="role_id">
                    <option value="">Select Role</option>
                    @foreach ($roles as $item)
                        <option value="{{ $item->id }}" {{ $record->role_id == $item->id ? 'selected' : '' }}>
                            {{ $item->name }}</option>
                    @endforeach


                </select>
            </div>


        </div><!-- /.box-body -->

        <div class="box-footer">
            <button type="submit" class="btn btn-primary btn-flat">Update</button>
        </div>
    </form>
</div>
