<!DOCTYPE html>
<html lang="en">

@include('website.includes.head')

<body>
    @include('website.includes.header')
    <div class="bread_cum_area">

        <div class="container">
            <div class="bread_cum">
                <ul>
                    <li><a href="{{ route('home') }}">{{__('message.home')}}</a></li>


                </ul>
            </div>
        </div>
    </div>

    <div class="treatment_area py-5">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-lg-8">

                    <div class="hospital_img_details">
                        @if ($record->imgUrl != null)
                            <img src="{{ $record->imgUrl }}">
                        @endif

                    </div>
                    <div class="tratment_describe mt-4">
                        <h1>{{ $record->title }}</h1>
                        <p><?php echo $record->content; ?></p>

                    </div>
                    <div class="btn_area text-center">
                        <button type="button" data-bs-toggle="modal" data-bs-target="#enquery_modal"
                        class="btn rounded-pill btn-danger">{{__('message.enquery_now_title')}}</button>
                    </div>

                </div>
                <div class="col-md-4 ">
                    <div class="similior_listing">
                        <h4>{{__('message.listing_current')}}</h4>

                        @if ($current_options->isEmpty())
                            <p>Current Option No Found</p>
                        @else
                            @foreach ($current_options as $item)
                                <a href="{{ route('web.treatment.view', $item->id) }}">
                                    <div class="similiour_tiles_side">
                                        <div class="similior_img">
                                            <img src="{{ $item->imgUrl ?? '' }}">
                                        </div>
                                        <div class="similior_title">
                                            <h4>{{ $item->name ?? '' }}</h4>
                                        </div>
                                    </div>
                                </a>
                            @endforeach
                        @endif





                    </div>

                    <div class="btn_area text-center mt-4">
                        <button type="button" data-bs-toggle="modal" data-bs-target="#enquery_modal"
                            class="btn rounded-pill btn-danger">{{__('message.enquery_now_title')}}</button>
                    </div>


                    <div class="popular_listing mt-4">
                        <h4>{{__('message.popular_treatments')}}</h4>






                        @if ($populars_treatments->isEmpty())
                            <p>No data found.</p>
                        @else
                            @foreach ($populars_treatments as $item)
                                <a href="{{ route('web.treatment.view', $item->id) }}">
                                    <div class="similiour_tiles_side">
                                        <div class="similior_img">
                                            <img src="{{ $item->imgUrl ?? '' }}">
                                        </div>
                                        <div class="similior_title">
                                            <h4>{{ $item->name ?? '' }}</h4>
                                        </div>
                                    </div>
                                </a>
                            @endforeach
                        @endif
                    </div>
                </div>
            </div>
        </div>
    </div>

    @include('website.includes.footer')
    @include('website.includes.script')
</body>

</html>
