<div class="container-xxl py-5">
    <div class="container">
        <div class="row g-5">
            <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.1s">
                <p class="d-inline-block border rounded-pill py-1 px-4">{{ __('message.appointment_title')}}</p>
                <h1 class="mb-4">{{__('message.make_an_appoinment_visit_doctor')}}</h1>
                <p class="mb-4">{{__('message.book_your_path')}}</p>
                <div class="bg-light rounded d-flex align-items-center p-5 mb-4">
                    <div class="d-flex flex-shrink-0 align-items-center justify-content-center rounded-circle bg-white"
                        style="width: 55px; height: 55px;">
                        <i class="fa fa-phone-alt text-danger"></i>
                    </div>
                    <div class="ms-4">
                        <p class="mb-2">{{__('message.call_us_now')}}</p>
                        <h5 class="mb-0">{{ $siteInfo->phone_number }}</h5>
                    </div>
                </div>
                <div class="bg-light rounded d-flex align-items-center p-5">
                    <div class="d-flex flex-shrink-0 align-items-center justify-content-center rounded-circle bg-white"
                        style="width: 55px; height: 55px;">
                        <i class="fa fa-envelope-open text-danger"></i>
                    </div>
                    <div class="ms-4">
                        <p class="mb-2">{{__('message.mail_us_now')}}</p>
                        <h5 class="mb-0">{{ $siteInfo->email }}</h5>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.5s">
                <div class="bg-light rounded h-100 d-flex align-items-center p-5">
                    <form action="{{ route('home.enquery.submit') }}" method="POST"
                        enctype="multipart/form-data">
                        @csrf
                        <div class="row g-3">
                            <div class="col-12 col-sm-12">
                                <input type="text" class="form-control border-0" required name="name"
                                    placeholder="{{__('message.your_name')}}" style="height: 55px;">
                            </div>
                            <div class="col-12 col-sm-6">
                                <input type="email" class="form-control border-0" placeholder="{{__('message.your_email')}}"
                                    name="email" style="height: 55px;">
                            </div>
                            <div class="col-12 col-sm-6">
                                <input type="text" maxlength="10" class="form-control border-0" required
                                    placeholder="{{__('message.your_phone_number')}}" name="phone_number" style="height: 55px;" onkeypress="return (event.charCode !=8 && event.charCode ==0 || (event.charCode >= 48 && event.charCode <= 57))">
                            </div>



                            <div class="col-12">
                                <textarea class="form-control border-0" name="message" rows="5" placeholder="{{__('message.leave_a_message_here')}}"></textarea>
                            </div>
                            <div class="col-12">
                                <button class="btn btn-danger w-100 py-3" type="submit">{{__('message.send_request')}}</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
