<div class="container-fluid bg-dark text-light footer  pt-5 wow fadeIn" data-wow-delay="0.1s">
    <div class="container py-5">
        <div class="row g-5">
            <div class="col-lg-3 col-md-6">
                <h5 class="text-light mb-4">{{ __('message.address')}}</h5>
                <p class="mb-2"><i class="fa fa-map-marker-alt me-3"></i>{{ $siteInfo->address }}</p>
                <p class="mb-2"><i class="fa fa-phone-alt me-3"></i>{{ $siteInfo->phone_number }}</p>
                <p class="mb-2"><i class="fa fa-envelope me-3"></i>{{ $siteInfo->email }}</p>
                <div class="d-flex pt-2">
                    @if (strlen($siteInfo->twitter) > 0)
                        <a class="btn btn-outline-light btn-social rounded-circle" target="_blank"
                            href="{{ $siteInfo->twitter }}"><i class="fab fa-twitter"></i></a>
                    @endif
                    @if (strlen($siteInfo->facebook) > 0)
                        <a class="btn btn-outline-light btn-social rounded-circle" target="_blank"
                            href="{{ $siteInfo->facebook }}"><i class="fab fa-facebook-f"></i></a>
                    @endif
                    @if (strlen($siteInfo->youtube) > 0)
                        <a class="btn btn-outline-light btn-social rounded-circle" href=""><i
                                class="fab fa-youtube" target="_blank" href="{{ $siteInfo->youtube }}"></i></a>
                    @endif

                </div>
            </div>
            <div class="col-lg-2 col-md-6">
                <h5 class="text-light mb-4">{{ __('message.services')}}</h5>

                @foreach ($siteInfo->treatmentHeaders as $index => $item)
                    <a class="btn btn-link" href="{{route('web.treatment.view', $item->id)}}" class="dropdown-item">{{ $item->name }}</a>
                    @if ($index == 4)
                    @break;
                @endif
            @endforeach
        </div>
        <div class="col-lg-2 col-md-6">
            <h5 class="text-light mb-4">{{__('message.quick_link')}}</h5>
            <a class="btn btn-link" href="{{ route('web.cms','about-us') }}">{{ __('message.about_us')}}</a>
            <a class="btn btn-link" href="{{ route('web.contact') }}">{{ __('message.contact_us')}}</a>
            <a class="btn btn-link" href="{{ route('web.treatment.list') }}">{{ __('message.our_services')}} </a>
            <a class="btn btn-link" href="https://nexttechsoftsolution.com/laraval/redbeep/public/termsconditions.html" target="_blank">{{ __('message.terms_conditions')}} </a>
        </div>
        <div class="col-lg-5 col-md-6">
            <h5 class="text-light mb-4 " style="margin-left:50px">{{ __('message.newsletter')}} </h5>
            <form class="position-relative mx-auto" style="max-width: 400px;"
                action="{{ route('newslatter.subscribe') }}" method="POST" enctype="multipart/form-data">

                @csrf
                <input class="form-control border-0 w-100 py-3 ps-4 pe-5" type="email" placeholder="{{ __('message.your_email')}} "
                    name="email" required>
                <button type="submit"
                    class="btn btn-primary py-2 position-absolute top-0 end-0 mt-2 me-2">{{ __('message.subscribe')}} </button>
            </form>
        </div>
    </div>
</div>
<div class="container">
    <div class="copyright">
        <div class="row">
            <div class="col-md-6 text-center text-md-start mb-3 mb-md-0">
                &copy; <a class="border-bottom" href="#">Redbeep</a>, {{ __('message.all_rights_reserved')}}.
            </div>
            <div class="col-md-6 text-center text-md-end">
                <!--/*** This template is free as long as you keep the footer author’s credit link/attribution link/backlink. If you'd like to use the template without the footer author’s credit link/attribution link/backlink, you can purchase the Credit Removal License from "https://htmlcodex.com/credit-removal". Thank you for your support. ***/-->
                Designed & Development By <a class="border-bottom" href="http://nexttechsoftsolution.com/"
                    target="_blank">NextTech Soft Solution PVT. LTD.</a>
            </div>
        </div>
    </div>
</div>
</div>


<!-- Back to Top -->
<a href="#" class="btn btn-lg btn-danger btn-lg-square rounded-circle back-to-top"><i
    class="bi bi-arrow-up"></i></a>
