<!-- Spinner Start -->


<div class="icon-bar">
    <a href="https://api.whatsapp.com/send?phone={{ $siteInfo->whatsapp }}" target="_blank" class="facebook"><img
            src="<?php echo url('/'); ?>/website/img/whatsapp.png"></a>
</div>
<!-- Spinner End -->


<!-- Topbar Start -->
<div class="container-fluid bg-light p-0 wow fadeIn" data-wow-delay="0.1s">
    <div class="row gx-0 d-none d-lg-flex">
        <div class="col-lg-7 px-5 text-start">
            <div class="h-100 d-inline-flex align-items-center py-3 me-4">
                <small class="fa fa-map-marker-alt text-danger me-2"></small>
                <small>{{ $siteInfo->address }}</small>
            </div>
            <div class="h-100 d-inline-flex align-items-center py-3">
                <small class="far fa-envelope text-danger me-2"></small>
                <small>{{ $siteInfo->email }}</small>
            </div>

            <div class="h-100 d-inline-flex align-items-center py-3" style="margin-left: 20px;">
                <a href="#" class="btn btn-danger rounded-pill">{{ __('message.became_a_partner') }}</a>
            </div>



        </div>
        <div class="col-lg-5 px-5 text-end">
            <div class="h-100 d-inline-flex align-items-center py-3 me-4">
                <div class="dropdown language_btn">
                    <button class="btn  dropdown-toggle" type="button" id="dropdownMenuButton1"
                        data-bs-toggle="dropdown" aria-expanded="false">
                        English
                    </button>
                    <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                        <li><a class="dropdown-item" href="{{ route('change.lang', ['locale' => 'en']) }}">{{ __('message.english') }}</a>
                        </li>
                        <li><a class="dropdown-item" href="{{ route('change.lang', ['locale' => 'ar']) }}">{{ __('message.arabic') }}</a>
                        </li>
                        <li><a class="dropdown-item" href="{{ route('change.lang', ['locale' => 'hi']) }}">{{ __('message.hindi') }}</a>
                        </li>
                        <li><a class="dropdown-item" href="{{ route('change.lang', ['locale' => 'bn']) }}">{{ __('message.bengali') }}</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="h-100 d-inline-flex align-items-center py-3 me-4">
                <small class="fa fa-phone-alt text-danger me-2"></small>
                <small>{{ $siteInfo->phone_number }}</small>
            </div>
            <div class="h-100 d-inline-flex align-items-center">
                @if (strlen($siteInfo->facebook) > 0)
                    <a class="btn btn-sm-square rounded-circle bg-white text-danger me-1" target="_blank"
                        href="{{ $siteInfo->facebook }}"><i class="fab fa-facebook-f"></i></a>
                @endif
                @if (strlen($siteInfo->twitter) > 0)
                    <a class="btn btn-sm-square rounded-circle bg-white text-danger me-1" target="_blank"
                        href="{{ $siteInfo->twitter }}"><i class="fab fa-twitter"></i></a>
                @endif

                @if (strlen($siteInfo->instagram) > 0)
                    <a class="btn btn-sm-square rounded-circle bg-white text-danger me-0" target="_blank"
                        href="{{ $siteInfo->instagram }}"><i class="fab fa-instagram"></i></a>
                @endif
                @if (strlen($siteInfo->youtube) > 0)
                    <a class="btn btn-sm-square rounded-circle bg-white text-danger me-0" target="_blank"
                        href="{{ $siteInfo->youtube }}"><i class="fab fa-youtube"></i></a>
                @endif

            </div>
        </div>
    </div>
</div>
<!-- Topbar End -->


<!-- Navbar Start -->
<nav class="navbar navbar-expand-lg bg-white navbar-light sticky-top p-0 wow fadeIn" data-wow-delay="0.1s">
    <a href="{{ route('home') }}" class="navbar-brand d-flex align-items-center px-4 px-lg-5">
        <h1 class="m-0"><img src="<?php echo url('/'); ?>/website/img/logo.png"></h1>
    </a>
    <button type="button" class="navbar-toggler me-4" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarCollapse">
        <div class="navbar-nav ms-auto p-4 p-lg-0">
            <a href="{{ route('home') }}" class="nav-item nav-link active">{{ __('message.home') }}</a>
            <div class="nav-item dropdown">
                <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown">{{ __('message.treatment') }}</a>
                <div class="dropdown-menu rounded-0 rounded-bottom m-0">

                    @foreach ($siteInfo['treatmentHeaders'] as $item)
                    <a href="{{route('web.treatment.view', $item->id)}}" class="dropdown-item">{{ $item->name }}</a>
                @endforeach

                </div>
            </div>
            <div class="nav-item dropdown">
                <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown">{{ __('message.hospitals') }}</a>
                <div class="dropdown-menu rounded-0 rounded-bottom m-0">

                    @foreach ($siteInfo->cityList as $city)
                        <a href="{{ route('web.hospital.list', ['city_ref'=>$city->ref]) }}"
                            class="dropdown-item">{{ $city->name }}</a>
                    @endforeach
                </div>
            </div>
            <div class="nav-item dropdown">
                <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown">{{ __('message.medical_tourism') }}</a>
                <div class="dropdown-menu rounded-0 rounded-bottom m-0">
                    <a href="{{ route('web.cms', 'medical-visa') }}" class="dropdown-item">{{ __('message.medical_visa') }}</a>
                    <a href="{{ route('web.cms', 'treatment-cost-comparison') }}" class="dropdown-item">{{ __('message.treatment_cost_comparison') }}</a>
                    <a href="{{ route('web.cms', 'medical-insurance') }}" class="dropdown-item">{{ __('message.medical_insurance') }}</a>
                    <a href="{{ route('web.cms', 'medical-process') }}" class="dropdown-item">{{ __('message.medical_process') }}</a>
                </div>
            </div>
            <a href="{{ route('web.contact') }}" class="nav-item nav-link">{{ __('message.contact') }}</a>
        </div>
        <a class="btn btn-danger rounded-0 py-4 px-lg-5 d-none d-lg-block" data-bs-toggle="modal" data-bs-target="#enquery_modal" style="cursor: pointer">{{ __('message.free_quote') }}<i
                class="fa fa-arrow-right ms-3"></i></a>
    </div>
</nav>
<!-- Navbar End -->

@include('website.includes.messages')
@include('website.modals.enquery')
