<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;
use Illuminate\Support\Facades\Hash;

class Course extends Model
{
    protected $table = 'course';
    protected $guarded = [];



    public function city()
    {
        return $this->belongsTo(City::class, 'city_id');
    }
    public function course_cat()
    {
        return $this->belongsTo(CourseCategory::class, 'course_cat_id');
    }



}
