<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;
use Illuminate\Support\Facades\Hash;

class Hospital extends Model
{
    protected $table = 'hospital';
    protected $guarded = [];

    // Additional model code if needed


    public function treatments()
    {
        return $this->hasMany(TreatmentMapping::class, 'hospital_id','id');
    }

    public function cityies()
    {
        return $this->hasMany(CityMapping::class, 'hospital_id','id');
    }





}
