<?php

namespace App\Repositories;

use App\Models\City;
use App\Models\SpecializationMapping;
use App\Repositories\Interfaces\Doctorinterface;
use App\Repositories\Interfaces\Countinterface;
use App\Models\Country;
use App\Models\Course;
use App\Models\Enquery;
use App\Models\Treatment;
use App\Traits\FileUploadTrait;
use Illuminate\Http\Request;
use Log;

class CountRepository implements Countinterface
{

    use FileUploadTrait;
    public function list()
    {
      $count['country_count']=Country::where('is_delete',0)->count();
      $count['course_count']=Course::where('is_delete',0)->count();
      $count['enquery_count']=Enquery::where('is_delete',0)->count();


      return $count;

    }

}
