<?php

namespace App\Repositories;

use App\Models\User;
use App\Repositories\Interfaces\UserInterface;
use App\Models\SiteSettings;

class UserRepository implements UserInterface
{
    public function getUserList()
    {
        $list = User::get();

        return $list;
    }

    public function siteSettingsList()
    {
        return ['site_settings' => SiteSettings::first()];
    }

    public function updateSiteSettings($data)
    {
        $siteSettings = SiteSettings::first();

        if ($siteSettings) {
            $siteSettings->update($data);
            return $siteSettings;
        }
        return null; 
    }


}
