<!DOCTYPE html>
<html lang="en">
@include('website.includes.head')

<body>

    <!-- 404 Start -->
    <div class="container-xxl py-5 wow fadeInUp" data-wow-delay="0.1s">
        <div class="container text-center">
            <div class="row justify-content-center">
                <div class="col-lg-6">
                    <i class="bi bi-exclamation-triangle display-1 text-danger"></i>
                    <h1 class="display-1">Oops! </h1>
                    <h1 class="mb-4">Something Went Wrong</h1>
                    <p class="mb-4">We're experiencing technical difficulties on our end. Our team has been notified, and we're actively working to resolve the issue. Please try again later. If the problem persists, feel free to contact our support team for assistance.</p>
                    <a class="btn btn-danger rounded-pill py-3 px-5" href="{{ route('home') }}">Go Back To Home</a>
                </div>
            </div>
        </div>
    </div>
    <!-- 404 End -->

    <!-- JavaScript Libraries -->
    @include('website.includes.script')
</body>

</html>
