<!-- Modal -->
<div class="modal enquery_modal fade" id="enquery_modal" tabindex="-1" aria-labelledby="exampleModalLabel"
    aria-hidden="true">
    <div class="modal-dialog modal-lg modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header bg-danger">
                <h5 class="modal-title text-light" id="exampleModalLabel"> {{ __('message.contact_us_text') }}</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="contact_tiles">
                            <div class="contact_flex_tiles">
                                <i class="fa fa-phone"></i>

                                <a href="tel:+91{{ $siteInfo->phone_number ?? ''}}">
                                     {{ $siteInfo->phone_number ?? '' }}
                                    @if($siteInfo->phone_number2)
                                        / {{ $siteInfo->phone_number2 }}
                                    @endif
                                </a>
                            </div>
                            <div class="contact_flex_tiles mt-2">
                                <i class="fa fa-envelope"></i>
                                <a href="mailto:{{ $siteInfo->email ?? ''}}">{{ $siteInfo->email ?? ''}}</a>
                            </div>
                            <div class="contact_flex_tiles mt-2">
                                <i class="fab fa-whatsapp"></i>
                                <a href="https://api.whatsapp.com/send?phone={{$siteInfo->whatsapp ??''}}">{{$siteInfo->whatsapp ??''}}</a>
                            </div>
                        </div>
                    </div>

                    <div class="col-sm-6">
                        <div class="contact_tiles">
                            <div class="contact_flex_tiles">
                                <i class="fa fa-map-marker"></i>
                                <a href="#">{{$siteInfo->address ??''}}</a>
                            </div>

                        </div>
                    </div>
                </div>
                <form method="POST" action="{{ route('home.enquery.submit') }}" class="enquery_form"  enctype="multipart/form-data">
                    @csrf
                    <div class="row">
                        <div class="form-group col-md-12">
                            <h4>{{ __('message.submit_your_request') }} </h4>
                        </div>
                        <div class="form-group col-md-6">
                            <label>{{ __('message.your_name') }}*</label>
                            <input type="text" required name="name" placeholder="{{ __('message.enter_name') }}*">
                        </div>
                        <div class="form-group col-md-6">
                            <label>{{ __('message.your_email') }}</label>
                            <input type="email" name="email" placeholder="{{ __('message.enter_email') }}">
                        </div>
                        <div class="form-group col-md-6">
                            <label>{{ __('message.your_phone_number') }}*</label>

                             <input type="text" maxlength="10" placeholder="{{ __('message.enter_phone_number') }}*" required name="phone_number" onkeypress="return (event.charCode !=8 && event.charCode ==0 || (event.charCode >= 48 && event.charCode <= 57))">
                        </div>
                        <div class="form-group col-md-6">
                            <label>{{ __('message.enquiry_for') }} </label>
                            <input type="text"  name="enquiry_for" placeholder="{{ __('message.enquiry_for') }}">
                        </div>
                        <div class="form-group col-md-12">
                            <label>{{ __('message.write_your_message') }}  (Within 100 Characters )</label>
                            <textarea rows="2" style="resize: none;" placeholder="{{ __('message.write_your_message') }}" name="message" maxlength="100"></textarea>
                        </div>
                        <div class="form-group">
                            <input type="submit" value="{{ __('message.send_request') }}" class="btn rounded-pill btn-danger"
                                name="submit">
                        </div>
                    </div>
                </form>
            </div>

        </div>
    </div>
</div>
